<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.system.basicData.mapper.CrmArrearsNotificationFinancialMapper">
    
    <resultMap type="CrmArrearsNotificationFinancial" id="CrmArrearsNotificationFinancialResult">
        <result property="id"    column="id"    />
        <result property="debtorEnterpriseName"    column="debtor_enterprise_name"    />
        <result property="unifiedSocialCreditCode"    column="unified_social_credit_code"    />
        <result property="arrearsDate"    column="arrears_date"    />
        <result property="arrearsCause"    column="arrears_cause"    />
        <result property="arrearsAmount"    column="arrears_amount"    />
        <result property="notificationUnit"    column="notification_unit"    />
        <result property="remark"    column="remark"    />
    </resultMap>
</mapper>